
Sidebar Content - Patch #1857

zh.yml Updated

24 Sep 2011 00:19 - Steven Wong

Status: Closed Start date: 24 Sep 2011

Priority: Normal Due date: 06 Jan 2012

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

Redmine version:  External issue:  

Description

Hi. Andriy Lesyuk

I update the Simplified Chinese locale file as fillow, please check the attachment.

Thanks.

=========================================

zh:

label_textile: 文本

label_html_code: HTML代码

label_overview_sidebar: 概述页

label_issues_sidebar: 问题页

label_only_for_url_regexp: "适用于URL”

label_except_url_regexp: "不适用于URL”

label_regular_expression: (含正则表达式)

label_sidebar: 侧边栏 =========================================

field_content_type: 内容类型

  field_location: 位置

 

activerecord:

    errors:

      messages:

        wiki_page_not_found: "Wiki页未找到！"

History

#1 - 06 Jan 2012 10:49 - Andriy Lesyuk

- Due date set to 06 Jan 2012

- Status changed from New to Closed

- Target version set to 0.1.0

Thanks!

#2 - 12 Nov 2012 11:57 - Steven Wong

- File zh.yml added

Hi, Andriy Lesyuk

I’ve update the zh.yml file for version 0.1.0.

please check it.

27 Apr 2024 1/2



Files

zh.yml 450 Bytes 24 Sep 2011 Steven Wong

zh.yml 997 Bytes 12 Nov 2012 Steven Wong
